@font-face {
    font-family: 'palatinobold';
    src: url('palatino-bold-webfont.eot');
    src: url('palatino-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('palatino-bold-webfont.woff') format('woff'),
         url('palatino-bold-webfont.ttf') format('truetype'),
         url('palatino-bold-webfont.svg#palatinobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'palatinoroman';
    src: url('palatino-roman-webfont.eot');
    src: url('palatino-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('palatino-roman-webfont.woff') format('woff'),
         url('palatino-roman-webfont.ttf') format('truetype'),
         url('palatino-roman-webfont.svg#palatinoroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{
width: 100%;
color: #a8a8a8;
background: #203742 url(bg.jpg) repeat-x top center;
font-family: 'palatinoroman',sans-serif;
margin: 0 auto 0 auto;
}
a:link, a:visited
{
color: #df6d27;
text-decoration: none;
}
a:hover, a.active
{
color: #fff;
text-decoration: none;
}
h1, h2, h3, h4
{
color: #df6d27;
}
.hidden 
{
display: none;
opacity: 0;
}
h1
{
font-size: 2em;
margin-bottom: 0.4em;
padding-top: 0px;
line-height: 1em;
text-transform: uppercase;
font-family: 'palatinobold';
font-weight: bold;
letter-spacing: 0.02em;
}
div.section_content h1
{
margin: 1.2em 0 0.7em 0;
font-size: 2em;
text-transform: none;
}
div.section_content h1 span.orange
{
color: #e47c00;
}
h2
{
color: #fff;
font-weight: bold;
letter-spacing: 0.05em;
padding: 0;
font-size: 1.6em;
}
h3
{
font-size: 1.4em;
color: #60666a;
}
p
{
line-height: 1.6em;
}
ul li, ol li
{
line-height: 1.6;
}
hr
{
color: #63696a;
border-bottom: 1px solid #63696a;
margin-bottom: 20px;
clear: both;
}
div.gallery
{
min-height: 488px;
float: left;
}
div.galleryright
{
float: right;
width: 631px;
}
ul.menu_gallery
{
list-style-type: none;
padding: 0px;
margin: 0px;
width: 100%;
height: 61px;
}
ul.menu_gallery li
{
float: left;
width: 52px;
height: 52px;
padding: 0px 3px 3px 0px;
position: relative;
}
ul.menu_gallery li a.active img
{
left: 0;
position: absolute;
z-index: 1;
}
ul.menu_gallery li a.active img
{
-moz-opacity: 0.30;
opacity:0.30;
}
/*\*/
* html ul.menu_gallery li a.active img
{
filter: alpha(opacity=30);
}
/**/
ul.menu_gallery li a.active span
{
position: relative;
z-index: 2;
width: 44px;
height: 44px;
float: left;
background: url(arrowoverlay.png) no-repeat;
}
/*\*/
* html ul.menu_gallery li a.active span
{
background: url(arrowoverlay.gif) no-repeat;
}
/**/
div.section_content
{
padding: 0px;
width: 900px;
}
div.section_content p {margin: 0 0 15px 0;}
div.section_content p,
div.section_content ul li,
div.section_content ol li,
div.section_content h2,
div.section_content h3
{
}
div.section_content ul li h2
{
color: #df6d27;
font-size: 2em;
}
div.section_content div.right
{
width: 720px;
padding-bottom: 30px;
}
div.section_content div.right.location
{
width: 530px;
}
#location
{
width: 630px;
height: 420px;
}
div.section_content div.left
{
width: 245px;
padding-right: 25px;
margin-bottom: 30px;
}
div.section_content div.left p.intro
{
font-size: 1.6em;
font-weight: bold;
}
div.section_content div.left p a img
{
margin-top: 50px;
}
div.section_content div.thin ul.menu_gallery
{
padding: 0 20px 0 0;
background: url(arrow.gif) no-repeat top right;
}
div.section_content div.thin
{
float: left;
width: 204px;
}
div.section_content p.select
{
float: left;
width: 100%;
margin: 10px 0 20px 0;
}
div.section_content p.select strong
{
font-size: 1.4em;
}
div.section_content p.select select
{

}
div.section_content div.inner,
div.section_content div.activityinner
{
float: left;
width: 900px;
}
div.section_content ul.pages
{
float: left;
width: 100%;
padding: 0;
margin: 0 0 15px 0;
list-style-type: none;
}
div.section_content ul.pages li
{
float: right;
padding: 0;
}
div.section_content ul.pages li.showing
{
float: left;
}
div.section_content ul.pages li a
{
padding: 0 3px;
}
div.section_content div.accommodation
{
float: left;
margin-top: 30px;
width: 100%;
}
div.section_content div.accommodation.first {
	margin-top: 0;
}
div.section_content div.accommodation div.right
{
width: 720px;
padding: 0;
float: right;
}
div.section_content div.accommodation div.right.full
{
width: 900px;
}
div.section_content div.accommodation div.right.last
{
/*border: none;*/
margin-bottom: 30px;
}
div.section_content div.accommodation.last
{
/*border: none;*/
margin-bottom: 30px;
}
div.section_content div.accommodation div.right strong a:link,
div.section_content div.accommodation div.right strong a:visited
{
color: #60666a;
}
div.section_content div.accommodation div.right strong a:hover,
div.section_content div.accommodation div.right strong a:active
{
color: #E47C00;
}
div.section_content div.accommodation a.left
{
width: 147px;
padding: 0;
float: left;
}
form.loading
{
background: url(loading.gif) no-repeat bottom left;
}
div.loading
{
background: url(loading.gif) no-repeat;
}
input.input, textarea, select, input.input, div.section_content div.lesswide div.location
{
background: #f3f4f4;
color: #969696;
border: 1px solid #d2d2d2;
}
input.input.right
{
float: right;
margin-right: 64px;
}
div.section_content #bookform p.field input.checkbox
{
width: 20px;
margin-left: 101px; 
}
div.section_content div.lesswide div.location a:link, div.section_content div.lesswide div.location a:visited
{
color: #2e7592;
}
div.section_content div.lesswide div.location a:hover, div.section_content div.lesswide div.location a.active
{
color: #fff;
}
input.submit
{
padding: 0;
background: none;
color: #fff;
}
input.alert, select.alert, textarea.alert
{
border: 1px solid red;
}
span.star
{
color: red;
}
div.twocolumn span.star
{
position: absolute;
}
h1.logo ,
p.logo 
{
margin-top: 31px;
margin-bottom: 15px;
display: block;
height: 86px;
width: 371px;
float: left;
}
p.logo strong
{
font-size: 1em;
}
h1.logo a,
p.logo a
{
background: url(logo.png) no-repeat top left;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
display: block;
height: 86px;
width: 371px;
}
h1.logo a:hover,
h1.logo a:active,
p.logo a:hover,
p.logo a:active
{
color: #745815;
}
p.addr
{
float: right;
font-size: 1.7em;
color: #000000;
margin-top: 38px;
font-weight: bold;
margin-bottom: 0px;
}
p.email
{
float: right;
font-size: 1.3em;
font-weight: bold;
color: #555555;
float: right;
clear: right;
padding-bottom: 10px;
border-bottom: 1px #00395c solid;
width: 340px;
text-align: right;
}
p.email a,
p.email a:visited
{
color: #df6d27;
}
p.email a:active,
p.email a:hover
{
color: #000;
}
span.upper
{
text-transform: uppercase;
}
div.header
{
margin: 0;
position: relative;
width: 900px;
margin-bottom: 0px;
height: 140px;
}
div.header-right {
width: 520px;
float: right;
margin-top: 31px;
}
div.header-right img {
float: left;
}
div.header-right img.ghm {margin: 2px 0 0 5px;}
div.header-right img.croydon {
margin: 25px 0 0 5px;
}
div.page
{
width: 900px;
background: #fff;
-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 1px 2px #999;
}
p.strapline
{
float: right;
width: 171px;
height: 37px;
margin: 20px 0 0 0;
}
div.article
{
min-height: 550px;
}
div.article, div.articlehome
{
border-top: 0 none;
position: relative;
}
div.article.contact div.left
{
width: 240px;
float: left;
}
div.article.contact div.left h1
{
margin-bottom: 1.2em;
}
div.article.contact div.left p.intro
{
color: #8BB263;
font-size: 1.2em;
line-height: 1.8;
}
div.article.contact div.left p.intro strong
{
font-weight: normal;
font-size: 1.1em;
}
div.nav
{
background: #df6d27;
width: 900px;
height: 45px;
float: left;
}
ul.nav
{
position: relative;
padding: 16px 0 0 23px;
width: 100%;
}
ul.nav li
{
font-size: 1.25em;
font-family: Georgia;
text-transform: uppercase;
color: #fff;
display: inline-block;
float: left;
padding: 0 8px;
line-height: 1em;
border-left: 1px solid #152427;
letter-spacing: 0.05em;
}
ul.nav li.first
{
border-left:none;
padding-left: 0;
}
ul.nav li a,
ul.nav li a:visited
{
font-weight: bold;
color: #fff;
}
ul.nav li a:hover,
ul.nav li a.active
{
color: #000;
text-decoration: none !important;
}
ul.newsletter
{
padding: 0 0 0 0;
margin: 0px 0px 6px 0;
list-style-type: none;
float: right;
clear: right;
width: 210px!important;
}
ul.newsletter li
{
font-size: 1.3em;
font-weight: 100;
text-transform: uppercase;
height: 26px;
line-height: 26px;
margin-bottom: 4px;
float: right;
clear: both;
}
ul.newsletter li.bookings {margin: 0 0 10px 0;}
ul.newsletter li.bookings a {
background: url(btn_bg.png) no-repeat top right;
display: block;
width: 172px;
height: 30px;
color: #fff;
text-indent: 45px;
line-height: 30px;
font-family: Georgia;
font-weight: bold;
}
ul.newsletter li.bookings a:hover {
background-position: bottom left;
}
ul.newsletter li.news a,
ul.newsletter li.rss a
{
background: url(newsletter.png) no-repeat top right;
color: #fff;
padding: 0px 30px 0 0;
display: block;
height: 26px;
font-family: Georgia;
text-align: right;
width: 170px;
}
ul.newsletter li.rss
{
margin-left: 15px;
}
ul.newsletter li.rss a
{
background: url(rss.png) no-repeat top right;
}
ul.newsletter li.news a:hover,
ul.newsletter li.rss a:hover
{
background-position: bottom right;
}
ul.exnav
{
padding: 0;
margin: 8px 30px 0 0;
list-style-type: none;
width: 172px;
float: right;
}
ul.exnav li
{
font-size: 1.4em;
line-height: 1em;
text-transform: uppercase;
text-align: center;
}
ul.exnav li a
{
color:#fff;
background: url(teachers.gif) no-repeat top left;
height: 21px;
width: 172px;
display: block;
padding-top: 9px;
}
ul.exnav li a:hover
{
background-position: bottom right;
}
div.section_hero
{
height: 378px;
background: #dadada;
position: relative;
}
div.icty
{
height: 260px;
width: 362px;
position: absolute;
top: 50px;
left: 475px;
}
div.icty p.desc
{
clear: left;
padding-right: 30px;
}
div.icty p.heading
{
height: 94px;
width: 317px;
text-indent: -8000px;
background: url(/site/illcometoyou.png) no-repeat top left;
}
div.icty p.mpat
{
font-family: 'palatinobold';
text-transform: uppercase;
font-size: 1.7em;
letter-spacing: 0.2em;
border-bottom: 1px #000 solid;
padding-bottom: 8px;
float: left;
}
div.icty p.mpat span.blue
{
color: #189fba;
}
div.icty a,
div.icty a:visited
{
color: #189fba;
}
div.icty a:active,
div.icty a:hover
{
color: #000000;
}
div.section_hero.short
{
height: 214px;
margin-top: 1px;
}
div.section_hero > p
{
position: absolute;
}
div.section_hero h2.hero
{
position: absolute;
display: block;
z-index: 2;
top: 0px;
left: 0px;
margin: 0;
padding: 0;
background: url(open.png) no-repeat top left;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
width: 287px;
height: 185px;
}
div.section_hero h2.hero span.largeleft,
div.section_hero h2.hero span.largeright
{
font-size: 2em;
float: left;
}
div.section_hero h2.hero span.largeright
{
float: right;
}
div.section_hero h2.hero span.small
{
font-size: 0.5em;
position: absolute;
right: 25px;
top: -10px;
text-transform: uppercase;
letter-spacing: 0.05em;
}
div.section_content div.links
{
padding: 0 0 1em 0;
width: 390px;
margin-right: 30px;
float: left;
}
div.section_content div.links h2
{
color: #969696;
font-size: 1.7em;
}
div.section_content div.links ul
{
width: 100%;
padding: 0;
margin-top: 20px;
}
div.section_content div.links ul li
{
width: 390px;
padding: 0px 0px 0 0;
margin: 0 0 2em 0;
font-size: 1.4em;
}

div.section_content div.links ul li a strong
{
font-weight: bold;
color: #969696;
}
div.section_content div.links ul li a
{
font-weight: bold;
}
div.section_content div.links ul li a:link, div.section_content div.links ul li a:visited
{
color: #E47C00;
}
div.section_content div.links ul li a:hover strong, div.section_content div.links ul li a.active strong
{
color: #969696;
text-decoration: none;
}
div.section_content div.links ul li a:hover, div.section_content div.links ul li a.active
{
color: #fff;
text-decoration: none;
}
div.section_content div.tac h2
{
padding: 1.25em 0 0 0;
font-size: 2em;
margin-bottom: 0.65em;
text-transform: capitalize;
}
div.image,
div.imageloading
{
width: 480px;
float: left;
}
div.image ul
{
padding: 0;
list-style-type: none;
}
div.image p
{
font-weight: bold;
}
div.image img,
div.galleryright div.gallery img
{
margin-bottom: 0.6em;
}
div.contentright ul.images
{
float: right;
width: 158px;
list-style-type: none;
padding: 0;
margin: 0;
}
div.contentright ul.images li
{
float: left;
padding: 0 6px 6px 0;
list-style-type: none;
}
div.blog_content
{
float: left;
width: 378px;
}
div.section_content div.blog_content.wide
{
width: 668px;
}
div.section_content div.form p.field input#verify
{
margin-left: 55px;
width: 132px;

}
h3.blog
{
color: #969696;
font-weight: bold;
}
h3.blog a:link,
h3.blog a:visited
{
color: #969696;
}
h3.blog a:hover,
h3.blog a:active
{
color: #df6d27;
}
div.section_content div.form
{
float: left;
}
p.blog_date
{
color: #df6d27;
}
ul.meta
{
width: 100%;
float: left;
list-style-type: none;
padding: 0;
}
ul.meta li
{
display: inline;
padding: 0px 13px;
border-right: 1px solid #969696;
line-height: 1;
}
ul.meta li a
{
font-weight: bold;
}
ul.meta li.first
{
padding: 0;
border: none;
}
ul.meta li.blog_c
{
padding-left: 0;
}
ul.meta li.blog_tw
{
border-right: none;
}
div.nav_gallery
{
float: left;
width: 188px;
padding-right: 80px;
}
div.nav_sub
{
width: 140px;
}
div.nav_sub ul
{
margin: 0px;
}
div.nav_sub ul li
{
font-size: 1.4em;
font-weight: bold;
padding: 0 0 8px 0;
}
div.nav_sub ul li a:link,
div.nav_sub ul li a:visited
{
color: #df6d27;
text-decoration: none;
}
div.nav_sub ul li a:hover,
div.nav_sub ul li a:active
{
color: #fff;
text-decoration: none;
}
div.nav_sub ul li a.active:link,
div.nav_sub ul li a.active:visited
{
color: #fff;
text-decoration: none;
}
div.nav_sub ul li ul li
{
font-size: 1em;
}
div.section_content .thicker a
{
text-decoration: none;
font-weight: normal;
}
div.section_content form
{
width: 340px;
padding: 0;
color:#969696;
float: left;
}
div.section_content form h3.top
{
padding-top: 0;
width: 340px;
padding: 0;
color:#969696;
float: right;
}
div.section_content form a
{
text-decoration: none;
font-weight: 300;
}
div.section_content form p.submit
{
width: 219px;
float: left;
clear: right;
text-align: right;
}
div.section_content form p.field span.small
{
width: 225px;
display: block;
margin: 0.6em 0;
font-size: 0.9em;
}
div.section_content form p.submit input.submit
{
float: right;
}
input.input, textarea, select, input.submit
{
padding: 3px 6px;
}
h1.large.nopadbottom
{
margin-bottom: 0.2em;;
}
div.section_content #bookform p.submit
{
width: 107px;
float: left!important;
clear: both!important;
}
div.section_content form p.field input,
div.section_content form p.field textarea
{
width: 199px;
margin-top: 0.6em;
}
div.section_content #bookform p.field select,
div.section_content form p.field select
{
width: 213px;
}
div.section_content dform p.field input#verify
{
width: 113px;
}
div.section_content #bookform
{
width: 726px;
padding: 0 0 30px 0;
color:#969696;
/*float: right;*/
}
div.section_content #bookform div.left
{
width: 250px;
padding: 0 30px 0 0;
float: left;
clear: left;
}
div.section_content #bookform div.left a
{
font-weight: bold;
}
div.section_content #bookform div.left a:link,
div.section_content #bookform div.left a:visited
{
color: #60666a;
}
div.section_content #bookform div.left a:active,
div.section_content #bookform div.left a:hover
{
color: #E47C00;
}
div.section_content #bookform div.right
{
width: 404px;
padding: 0 42px 0 0;
float: right;
clear: right;
}
div.section_content #bookform div.right p.field
{
width: 404px;
}
div.section_content #bookform h3.top
{
padding-top: 0;
width: 726px;
padding: 0;
color:#969696;
float: right;
}
div.section_content #bookform a
{
text-decoration: none;
font-weight: 300;
}
div.section_content #bookform p.submit
{
width: 107px;
float: right;
clear: right;
}
div.section_content #bookform p.field
{
float: left;
}
div.section_content #bookform h2
{
float: left;
width: 100%;
}
div.section_content #bookform p.field input,
div.section_content #bookform p.field textarea
{
width: 199px;
margin-top: 0.6em;
}
div.section_content #bookform p.field label.verify
{
width: 312px;
text-align: right;
}
div.section_content #bookform p.field input#verify
{
width: 101px;
margin-right: 7px;
}
div.section_content #bookform p.field img
{
width: 90px;
padding: 5px 65px 17px 0;
}
div.section_content #bookform p.field span.small
{
width: 277px;
clear: right;
}
div.section_content #bookform p.field select.auto
{
width: 64px;
margin-right: 7px;
}
div.section_content #bookform  div.status
{
width: 618px;
}
div.section_content #bookform div.status p
{
width: 608px;
}
div.section_content #bookform  div.status ul
{
width: 588px;
}
#contactform
{
width: 340px;
}
#contactform p
{
line-height: 1.1em;
padding-top: 0px;
}
#contactform p strong
{
font-size: 1em;
font-weight: normal;
}
div.section_content p strong
{
font-weight: bold;
color: #afafaf;
font-size: 1em;
letter-spacing: 0.05em;
}
.thicker p
{
padding-top: 0px;
}
div.section_content form p.field input,
div.section_content form p.field textarea,
div.section_content form p.field select
{
margin-top: 0.6em;
}
div.section_content form p.field
{
margin-bottom: 0.8em;
line-height: 1em;
clear: left;
}
form#newsletterform
{
margin-bottom: 30px;
}
div.footer
{
color: #7d7b7b;
padding: 5px 0 50px;
border-top: #364548 1px solid;
font-family: Arial, Verdana, sans-serif;
}
div.footer ul.links
{
width: 440px;
padding-bottom: 0.7em;
}
div.footer p.contact
{
width: 440px;
clear: left;
margin-bottom: 15px;
}
div.footer p.contact.small
{
font-size: 1em;
}
div.footer p.contact.small.left {
    float: left;
}
div.footer p.contact.small.right {
    float: right;
    text-align: right;
    clear: right;
}
div.footer a:link, div.footer a:visited
{
color: #7d7b7b;
text-decoration: underline;
font-weight: normal;
}
div.footer a:hover, div.footer a.active
{
color: #000000;
text-decoration: underline;
font-weight: normal;
}
div.footer ul.links
{
float: right;
padding: 0;
}
div.footer ul.links li
{
float: left;
}
div.footer ul.links li a
{
display: block;
text-indent: -8000px;
font-size: 0.05em;
height: 39px;
}
div.footer ul.links li.nzmpa a
{
width: 109px;
background: url(/site/logo1.png) no-repeat top left;
}
div.footer ul.links li.pnz a
{
width: 76px;
background: url(/site/logo2.png) no-repeat top left;
}
div.footer ul.links li.acc a
{
width: 70px;
background: url(/site/logo3.png) no-repeat top left;
}
div.footer ul.links li.li a
{
width: 81px;
background: url(/site/logo4.png) no-repeat top left;
}
div.footer ul.links li.facebook a
{
width: 38px;
background: url(/site/logo5.png) no-repeat top left;
}
div.contentright
{
float: right;
width: 668px;
margin-bottom: 30px;
}
div.section_content ul.panels{
float:left;
width:900px;
margin:7px 0 30px 0;
padding:0;
}

div.section_content ul.panels li.panel{
float:left;
width:260px;
margin: 0 0 0 60px;
font-size: 1em;
list-style: none;
}
div.section_content ul.panels li.first{
margin-left:0px;
}
div.section_content ul.panels li img
{
margin-bottom: 20px;
}
li.panel h2{
margin-top:16px;
font-family: 'palatinobold';
color: #df6d27;
font-size: 1.7em !important;
font-weight: 100;
}
li.panel p {
font-family: 'palatinoroman';
}
li.panel a:hover h2{
text-decoration: underline;
}
li.panel a:link,
li.panel a:visited
{
text-decoration: none;
color: #df6d27;
}
li.panel a:hover {
text-decoration: none;
color: #000000;
}
div.status
{
background: red;
border: 1px solid red;
float: left;
margin: 0 0 10px 0;
width: 212px;
}
#contactform div.status p,
div.status p
{
width: 202px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.status ul
{
float: left;
padding: 3px 5px 3px 25px;
margin: 0;
background: #fff;
color: red;
width: 182px;
}
div.map {
width: 320px;
height: 338px;
color: #000;
font-family: Arial;
}
div.map strong {
color: #000!important;
}
div#infowindow {
width: 100px;
}